kann xcode nicht installieren :(

Diskutiere mit über: kann xcode nicht installieren :( im Mac OS X Forum

  1. knaup2

    knaup2 Thread Starter MacUser Mitglied

    Beiträge:
    429
    Zustimmungen:
    0
    Registriert seit:
    11.06.2003
    hallo,
    ich brauche die developer tools und versuche diese verzweifelt über xcode (bei panther mitgeliefert) auf ibook zu installieren. doch wenn ich die .mpkg datei öffne kommt die meldung "das geöffnete installationspaket ist in ordnung" und kann nur die installation schließen.

    a) wie kann xcode oder developer tools installieren?
    b) wo bekomme ich developer tools auch? ich habe mich bei adc angemeldet, kann dort jedoch nur xcode v1.5 (eine etwa 650mb große image-datei) finden. vermutlich das gleiche wie die bei panther mitgelegte cd.
     
  2. knaup2

    knaup2 Thread Starter MacUser Mitglied

    Beiträge:
    429
    Zustimmungen:
    0
    Registriert seit:
    11.06.2003
    problem mit download von xcode 1.5 gelöst. hat nur lange gedauert, weil der download sehr langsam war.

    thread kann gelöscht werden.
     
Die Seite wird geladen...
Ähnliche Themen - kann xcode installieren Forum Datum
Ordner kann nicht gelöscht werden Mac OS X Donnerstag um 16:19 Uhr
Kann in imessage vom Mac aus keine Bilder verschicken - rotes Ausrufezeichen Mac OS X 18.11.2016
Grauer Rand: Was kann ich tun? Mac OS X 10.11.2016
Kann jemand diese Nachricht einordnen ? sieht merkwürdig aus Mac OS X 26.10.2016
Ich kann keine Daten auf meiner Festplatte sichern... Mac OS X 24.10.2016

Diese Seite empfehlen

Benutzerdefinierte Suche